from django.conf.urls import url

from . import views
from .decorators import user_not_in_ldap

urlpatterns = [
    url(r'^$', user_not_in_ldap(views.RegistrationFormView.as_view()), name='register'),
    url(r'^usernone/$', views.usernone, name='usernone'),
    url(r'^wcs_post/$', views.wcs_post , name='wcs_post'),

]
